//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////   
// Reality XP Flight Line 530XP Configuration File - v5.2
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////   

[settings]
AutoAPR=Off
AutoCourse=Off
AutoGpsSwitch=On
AutoShadin=Off
Boost=On
CheckLists=Select a checklist file
CrossFill=Off
DisplayLabel=Off
Efis=On
FuelType=Use default
GnsBase= 1
GnsRadios=1
GnsPopup=21
GpssMode=Garmin
Obi=Off
Odometer=169.459958
PrefsAlti=-1
PrefsBaro=-1
PrefsDist=-1
PrefsFuel=-1
PrefsMagVar=-1
PrefsTemp=-1
Quality=High
SimpleMouse=Off
LinkFsGps=On

//;-----------------------------------------------------------------------------
//; Copyright (c) 2005 Reality XP
//;-----------------------------------------------------------------------------
//; Reality XP is making no claims of usability, efficacy or warranty.  
//;-----------------------------------------------------------------------------
//; Information in this document is provided in connection with Reality XP
//; products.  No license, express or implied, by estoppel or otherwise,
//; to any intellectual property rights is granted by this document.
//; Reality XP assumes no liability whatsoever, and Reality XP disclaims
//; any express or implied warranty, relating to sale and/or use of
//; Reality XP products including liability or warranties relating to
//; fitness for a particular purpose, merchantability, or infringement
//; of any patent, copyright or other intellectual property right.
//; Reality XP products are not intended for use in medical, life saving, 
//; or life sustaining applications.
//;-----------------------------------------------------------------------------
//; Reality XP disclaims all warranties and liabilities for the use of this
//; document and the information contained herein, and assumes no
//; responsibility for any errors which may appear in this document, nor
//; does Reality XP make a commitment to update the information contained
//; herein. Reality XP reserves the right to make changes to this document
//; at any time, without notice.
//;-----------------------------------------------------------------------------
//; * Third-party brands and names are the property of their respective owners.
//;-----------------------------------------------------------------------------
